We recommend you use Firecracker on one of the following browsers:

  • Google Chrome v43+
  • Mozilla Firefox v30+
  • Apple Safari v7+
  • Edge v13+
  • Internet Explorer v11+
Did this answer your question?